<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- <base href="http://snap.stanford.edu/mlg2013/" target="_blank"> -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="MLG 2013, Eleventh Workshop on Mining and Learning with Graphs. Co-located with KDD 2013" />
        <title>Wikipedia, a Social Pedia: Research Challenges and Opportunities - ICWSM 2015 Workshop</title>

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <div id="doc">
            <div id="hd">
                <div id="header">
                    <div style="font-size:30px; font-weight:bold;">&nbsp;Wikipedia, a Social Pedia: Research Challenges and Opportunities</div>
                    <div style="font-size:30px; font-weight:bold; color:#c0c0c0">&nbsp;Workshop at ICWSM 2015</div>
                </div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="cfp.html">Call for Papers</a></li>
                    <li><a href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a href="schedule.html">Schedule</a></li>
                    <li><a class="on" href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <div style="color:#99abff; font-size:36px; font-weight:bold;">Organization</div>

                <br />
                <div style="color:#99abff; font-size:20px; font-weight:bold;">Workshop Organizers and Program Committee</div>

                <p><a href="http://infolab.stanford.edu/~west1/">Robert West</a>, Stanford University</p>
                <p><a href="http://cs.stanford.edu/people/jure/">Jure Leskovec</a>, Stanford University</p>
                <p><a href="http://www.mediawiki.org/wiki/User:LZia_%28WMF%29">Leila Zia</a>, Wikimedia Foundation</p>


            </div>
            <div id="footer">
                <div style="text-align:right">Questions and comments to Robert West (west<script type="text/javascript">document.write('@')</script>cs.stanford<script type="text/javascript">document.write('.')</script>edu)</div>
            </div>
        </div>
    </body>
</html>
